--[[
	Do you want help us translating to your language?
	Access the translation project: http://wow.curseforge.com/addons/titan-panel-currencies-multi/localization/
	Author: Canettieri
  Russian translator: PocoMaxa
	Last update: 15/10/2015
--]]

local _, L = ...;
if GetLocale() == "ruRU" then
--- Apexis Crystal
L["ApexisLabel"] = "Кристаллы: "
L["ApexisTitle"] = "Апекситовые кристаллы"
L["ApexisDescription"] = "Апекситовые кристаллы, оставшиеся от давно угасшей древней\rцивилизации, заключают в себе практически неисчерпаемые\rрезервы магической энергии."
--- Artifact Fragment
L["ArtifactLabel"] = "Fragments: "
L["ArtifactTitle"] = "Artifact Fragment"
L["ArtifactDescription"] = "Can be looted from most of the mobs found\raround Ashran, as well as from the corpses\rof enemy players who possessed them."
L["NoArtifact"] = "Kill enemies or mobs in Ashran to take some\rfragments."
--- Brewfest Prize Token
L["BrewLabel"] = "Жетон: "
L["BrewTitle"] = "Призовой жетон Хмельного фестиваля"
L["BrewDescription"] = "Используются для обмена на предметы Хмельного\rфестиваля в Стальгорне или Оргриммаре."
L["NoToken"] = "Отправляйся на событие и получи жетоны!" -- Old phrase
--- Conquest Points
L["ConquestLabel"] = "Завоевание: "
L["ConquestTitle"] = "Очки завоевания"
L["ConquestDescription"] = "За эти очки можно покупать мощное\rоружие и доспехи для PVP-сражений."
L["NoConquest"] = "Побеждай врагов на Арене или на\rрейтинговых полях боя."
--- Darkmoon Prize Ticket
L["DarkmoonLabel"] = "Купоны: "
L["DarkmoonTitle"] = "Призовой купон ярмарки Новолуния"
L["DarkmoonDescription"] = "Выдается за победы в состязаниях ярмарки\rНоволуния или за помощь ее устроителям."
L["NoTickets"] = "Отправляйся на ярмарку и получи\rнесколько купонов!" -- Old phrase
--- Dingy Iron Coins
L["IronCoinsLabel"] = "Монеты: "
L["IronCoinsTitle"] = "Тусклые железные монеты"
L["IronCoinsDescription"] = "Возможно, они ценнее, чем кажутся\rна первый взгляд."
L["NoMaxCoin"] = "Только для разбойников, доступно\rв Warlords of Draenor."
--- Garrison Resources
L["ResourcesLabel"] = "Ресурсы: "
L["ResourcesTitle"] = "Ресурсы гарнизона"
L["ResourcesDescription"] = "Добывайте ресурсы, чтобы отстраивать\rи расширять ваш гарнизон."
L["NoMaxRes"] = "Доступно в гарнизоне."
--- Gold
L["GoldTitle"] = "Золото"
L["GoldPlayerTip"] = "|cFFB4EEB4Подсказка:|r |cFFFFFFFFлевый клик открывает\rокно валют ${player}|cFFFFFFFF.|r"
L["HigherOnly"] = "Отображать только наивысшие значения"
--- Honor
L["HonorLabel"] = "Честь: "
L["HonorTitle"] = "Очки чести"
L["HonorDescription"] = "За эти очки чести можно покупать оружие\rи доспехи для PVP-сражений."
L["NoHonor"] = "Победи врага другой фракции, чтобы\rполучить Очки Чести."
--- Seal of Inevitable Fate
L["InevitableLabel"] = "Неизбежный: "
L["InevitableTitle"] = "Печать неизбежной судьбы"
L["InevitableDescription"] = "Вмешательство в естественный ход событий, предоставляющее\rвозможность получения дополнительных сокровищ в рейдах\rЦитадели Адского Пламени и эпохальных подземельях."
--- Oil
L["OilLabel"] = "Нефть: "
L["OilTitle"] = "Нефть"
L["OilDescription"] = "Нефть встречается главным образом в Танаанских\rджунглях и используется в заданиях для флота."
L["NoMaxOil"] = "Доступно на пристани гарнизона."
--- Pet Charm
L["PetLabel"] = "Оберег: "
L["PetTitle"] = "Оберег для питомцев"
L["PetDescription"] = "Можно обменять у смотрителя боевых\rпитомцев в гарнизоне."
L["NoMaxPet"] = "Доступно с помощью битв питомцев\rв Warlords of Draenor."
--- Primal Spirit
L["SpiritLabel"] = "Первобытный: "
L["SpiritTitle"] = "Первобытный дух"
L["SpiritDescription"] = "Можно использовать для изготовления предметов\rили для обмена у специального торговца в вашем гарнизоне."
--- Seal of Tempered Fate
L["TemperedLabel"] = "Закаленной: "
L["TemperedTitle"] = "Печать закаленной судьбы"
L["TemperedDescription"] = "Вмешательство в естественный ход событий, предоставляющее\rвозможность получения дополнительных сокровищ в рейдах в\rземлях клана Верховного Молота и Литейной Черной Горы."
--- Spooky Supplies
L["SpookyLabel"] = "Supplies: "
L["SpookyTitle"] = "Spooky Supplies"
L["SpookyDescription"] = "Redeemable at your garrison\revents coordinator."
L["HallowEnd"] = "Available through the event\rHallow's End."
--- Timewarped Badge
L["TimewarpedLabel"] = "Знак: "
L["TimewarpedTitle"] = "Искаженный временем знак"
L["TimewarpedDescription"] = "Получено в подземелье в режиме путешествия во\rвремени. Можно предложить торговцам в\rШаттрате или Даларане."
L["NoBadge"] = "Для получения нужно встать в очередь подземелий\rво время события Путешествие во времени."
--- Tricky Treat
L["TrickyLabel"] = "Candies: "
L["TrickyTitle"] = "Tricky Treat"
L["TrickyDescription"] = "Used as currency at Hallow's End\revent. Usually a delicious candy!"
--- Shared
L["tooltipCountLabel"] = "Всего: "
L["tooltipCountMaxLabel"] = "Заработано/Максимум: "
L["full"] = "Максимум!"
L["DraenorOnly"] = "Доступно в Warlords of Draenor."
L["session"] = "Получено за сессию: "
L["showbb"] = "Отображать на панели баланс сессии"
end
